Subject: bug#21854: Ediff 2.81.5 of July 4, 2013; unified plain/multi frame behaviour on exit

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 May 2022 14:30:38 +0200

Tino Calancha <[email-masked]> writes:

> epatch-buffer:
>
> I)  on multiframe mode: set current buffer on exit as ediff-buffer-B
> II) on plain frame mode: set current buffer on exit as ediff-buffer-A
>
> Users using emacs with and without X, keeping the default value
> of ediff-window-setup-function
> will experience I) (emacs with GUI) or II) (emacs without GUI).
>
> Its better if the current buffer is the same regarless on if
> the user is running in plain or multiframe mode.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm not sure I quite understand this bug report.  Is the issue that
epatch-buffer chooses different A/B buffers if you have several frames,
and the A/B buffers are in different frames?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no